 /*
  Localization.strings
  MetaImageKit

  Created by Jeremy Vizzini.  
 This software is released subject to licensing  conditions as detailed in License.  
 */

"NikonCapture:WhiteBalanceAdj:1" = "オン";
"NikonCapture:WhiteBalanceAdj:0" = "オフ";
"NikonCapture:WhiteBalanceAdj" = "ホワイトバランス調整";
"NikonCapture:WBAdjTint" = "WB Adj Tint";
"NikonCapture:WBAdjTemperature" = "ホワイトバランス調整、色温度";
"NikonCapture:WBAdjRedBalance" = "WB Adj Red Balance";
"NikonCapture:WBAdjMode:7" = "Auto1";
"NikonCapture:WBAdjMode:6" = "Underwater";
"NikonCapture:WBAdjMode:5" = "Auto2";
"NikonCapture:WBAdjMode:4" = "自動計算";
"NikonCapture:WBAdjMode:3" = "温度使用";
"NikonCapture:WBAdjMode:2" = "記録値";
"NikonCapture:WBAdjMode:1" = "グレーポイント使用";
"NikonCapture:WBAdjMode" = "ホワイトバランス調整モード";
"NikonCapture:WBAdjLighting:773" = "標準蛍光灯 (5)";
"NikonCapture:WBAdjLighting:772" = "Standard Fluorescent (daylight)";
"NikonCapture:WBAdjLighting:771" = "標準蛍光灯 (3)";
"NikonCapture:WBAdjLighting:770" = "標準蛍光灯 (2)";
"NikonCapture:WBAdjLighting:769" = "標準蛍光灯 (1)";
"NikonCapture:WBAdjLighting:768" = "標準蛍光灯 (0)";
"NikonCapture:WBAdjLighting:514" = "Daylight (cloudy)";
"NikonCapture:WBAdjLighting:513" = "Daylight (shade)";
"NikonCapture:WBAdjLighting:512" = "Daylight (direct sunlight)";
"NikonCapture:WBAdjLighting:256" = "電球";
"NikonCapture:WBAdjLighting:1536" = "Sodium Vapor Lamps";
"NikonCapture:WBAdjLighting:1284" = "Flash (TN-A2 filter)";
"NikonCapture:WBAdjLighting:1283" = "Flash (TN-A1 filter)";
"NikonCapture:WBAdjLighting:1282" = "Flash (FL-G2 filter)";
"NikonCapture:WBAdjLighting:1281" = "Flash (FL-G1 filter)";
"NikonCapture:WBAdjLighting:1280" = "ストロボ";
"NikonCapture:WBAdjLighting:1028" = "ハイカラーレンダリング蛍光灯 (4)";
"NikonCapture:WBAdjLighting:1027" = "ハイカラーレンダリング蛍光灯 (3)";
"NikonCapture:WBAdjLighting:1026" = "ハイカラーレンダリング蛍光灯 (2)";
"NikonCapture:WBAdjLighting:1025" = "ハイカラーレンダリング蛍光灯 (1)";
"NikonCapture:WBAdjLighting:1024" = "ハイカラーレンダリング蛍光灯 (0)";
"NikonCapture:WBAdjLighting:0" = "無し";
"NikonCapture:WBAdjLighting" = "ホワイトバランス調整、ライティング";
"NikonCapture:WBAdjBlueBalance" = "WB Adj Blue Balance";
"NikonCapture:VignetteControlIntensity" = "ビネットコントロール強度";
"NikonCapture:VignetteControl:1" = "オン";
"NikonCapture:VignetteControl:0" = "オフ";
"NikonCapture:VignetteControl" = "ビネットコントロール";
"NikonCapture:UnsharpMask:1" = "オン";
"NikonCapture:UnsharpMask:0" = "オフ";
"NikonCapture:UnsharpMask" = "アンシャープマスク";
"NikonCapture:UnsharpCount" = "アンシャープカウント";
"NikonCapture:Unsharp4Threshold" = "アンシャープ4起点";
"NikonCapture:Unsharp4Intensity" = "アンシャープ4強度";
"NikonCapture:Unsharp4HaloWidth" = "アンシャープ4円光幅";
"NikonCapture:Unsharp4Color:6" = "シアン";
"NikonCapture:Unsharp4Color:5" = "マゼンダ";
"NikonCapture:Unsharp4Color:4" = "黄色";
"NikonCapture:Unsharp4Color:3" = "青";
"NikonCapture:Unsharp4Color:2" = "緑";
"NikonCapture:Unsharp4Color:1" = "赤";
"NikonCapture:Unsharp4Color:0" = "RGB";
"NikonCapture:Unsharp4Color" = "アンシャープ4カラー";
"NikonCapture:Unsharp3Threshold" = "アンシャープ3起点";
"NikonCapture:Unsharp3Intensity" = "アンシャープ3強度";
"NikonCapture:Unsharp3HaloWidth" = "アンシャープ3円光幅";
"NikonCapture:Unsharp3Color:6" = "シアン";
"NikonCapture:Unsharp3Color:5" = "マゼンダ";
"NikonCapture:Unsharp3Color:4" = "黄色";
"NikonCapture:Unsharp3Color:3" = "青";
"NikonCapture:Unsharp3Color:2" = "緑";
"NikonCapture:Unsharp3Color:1" = "赤";
"NikonCapture:Unsharp3Color:0" = "RGB";
"NikonCapture:Unsharp3Color" = "アンシャープ3カラー";
"NikonCapture:Unsharp2Threshold" = "アンシャープ2起点";
"NikonCapture:Unsharp2Intensity" = "アンシャープ2強度";
"NikonCapture:Unsharp2HaloWidth" = "アンシャープ2円光幅";
"NikonCapture:Unsharp2Color:6" = "シアン";
"NikonCapture:Unsharp2Color:5" = "マゼンダ";
"NikonCapture:Unsharp2Color:4" = "黄色";
"NikonCapture:Unsharp2Color:3" = "青";
"NikonCapture:Unsharp2Color:2" = "緑";
"NikonCapture:Unsharp2Color:1" = "赤";
"NikonCapture:Unsharp2Color:0" = "RGB";
"NikonCapture:Unsharp2Color" = "アンシャープ2カラー";
"NikonCapture:Unsharp1Threshold" = "アンシャープ1起点";
"NikonCapture:Unsharp1Intensity" = "アンシャープ1強度";
"NikonCapture:Unsharp1HaloWidth" = "アンシャープ1円光幅";
"NikonCapture:Unsharp1Color:6" = "シアン";
"NikonCapture:Unsharp1Color:5" = "マゼンダ";
"NikonCapture:Unsharp1Color:4" = "黄色";
"NikonCapture:Unsharp1Color:3" = "青";
"NikonCapture:Unsharp1Color:2" = "緑";
"NikonCapture:Unsharp1Color:1" = "赤";
"NikonCapture:Unsharp1Color:0" = "RGB";
"NikonCapture:Unsharp1Color" = "アンシャープ1カラー";
"NikonCapture:StraightenAngle" = "ストレートアングル";
"NikonCapture:SharpeningAdj" = "Sharpening Adj";
"NikonCapture:ShadowProtection" = "Shadow Protection";
"NikonCapture:SaturationAdj" = "Saturation Adj";
"NikonCapture:Rotation" = "回転";
"NikonCapture:RedEyeCorrection:2" = "Click on Eyes";
"NikonCapture:RedEyeCorrection:1" = "オート";
"NikonCapture:RedEyeCorrection:0" = "オフ";
"NikonCapture:RedEyeCorrection" = "Red Eye Correction";
"NikonCapture:QuickFix:1" = "On";
"NikonCapture:QuickFix:0" = "Off";
"NikonCapture:QuickFix" = "Quick Fix";
"NikonCapture:QuickAdjust" = "クイック調整";
"NikonCapture:PictureControlMode" = "Picture Control Mode";
"NikonCapture:PictureControlActive:1" = "オン";
"NikonCapture:PictureControlActive:0" = "オフ";
"NikonCapture:PictureControlActive" = "Picture Control Active";
"NikonCapture:PictureControl:1" = "オン";
"NikonCapture:PictureControl:0" = "オフ";
"NikonCapture:PictureControl" = "ピクチャーコントロール";
"NikonCapture:PhotoEffectsType:3" = "淡調";
"NikonCapture:PhotoEffectsType:2" = "セピア";
"NikonCapture:PhotoEffectsType:1" = "白黒";
"NikonCapture:PhotoEffectsType:0" = "無し";
"NikonCapture:PhotoEffectsType" = "フォトエフェクトタイプ";
"NikonCapture:PhotoEffectsRed" = "フォトエフェクト赤";
"NikonCapture:PhotoEffectsGreen" = "フォトエフェクト緑";
"NikonCapture:PhotoEffectsBlue" = "フォトエフェクト青";
"NikonCapture:PhotoEffects:1" = "オン";
"NikonCapture:PhotoEffects:0" = "オフ";
"NikonCapture:PhotoEffects" = "フォトエフェクト";
"NikonCapture:PhotoEffectHistoryXML" = "Photo Effect History XML";
"NikonCapture:NoiseReductionSharpness" = "ノイズリダクションシャープネス";
"NikonCapture:NoiseReductionMethod:2" = "Better Quality 2013";
"NikonCapture:NoiseReductionMethod:1" = "Better Quality";
"NikonCapture:NoiseReductionMethod:0" = "Faster";
"NikonCapture:NoiseReductionMethod" = "ノイズリダクション方法";
"NikonCapture:NoiseReductionIntensity" = "ノイズリダクション強度";
"NikonCapture:NoiseReduction:1" = "オン";
"NikonCapture:NoiseReduction:0" = "オフ";
"NikonCapture:NoiseReduction" = "ノイズリダクション";
"NikonCapture:LCHEditor:1" = "オン";
"NikonCapture:LCHEditor:0" = "オフ";
"NikonCapture:LCHEditor" = "LCHエディター";
"NikonCapture:ImageDustOff:1" = "オン";
"NikonCapture:ImageDustOff:0" = "オフ";
"NikonCapture:ImageDustOff" = "Image Dust Off";
"NikonCapture:HueAdj" = "Hue Adj";
"NikonCapture:HistogramXML" = "Histogram XML";
"NikonCapture:HighlightProtection" = "Highlight Protection";
"NikonCapture:FlipHorizontal:1" = "はい";
"NikonCapture:FlipHorizontal:0" = "いいえ";
"NikonCapture:FlipHorizontal" = "横フリップ";
"NikonCapture:ExposureAdj2" = "Exposure Adj 2";
"NikonCapture:ExposureAdj" = "Exposure Adj";
"NikonCapture:EnhanceDarkTones:1" = "オン";
"NikonCapture:EnhanceDarkTones:0" = "オフ";
"NikonCapture:EnhanceDarkTones" = "Enhance Dark Tones";
"NikonCapture:EditVersionName" = "Edit Version Name";
"NikonCapture:EdgeNoiseReduction:1" = "オン";
"NikonCapture:EdgeNoiseReduction:0" = "オフ";
"NikonCapture:EdgeNoiseReduction" = "エッジノイズリダクション";
"NikonCapture:D-LightingHSColorBoost" = "DライティングHSカラーブースト";
"NikonCapture:D-LightingHSAdjustment" = "DライティングHS調整";
"NikonCapture:D-LightingHS:1" = "オン";
"NikonCapture:D-LightingHS:0" = "オフ";
"NikonCapture:D-LightingHS" = "DライティングHS";
"NikonCapture:D-LightingHQShadow" = "DライティングHQシャドウ";
"NikonCapture:D-LightingHQSelected:1" = "はい";
"NikonCapture:D-LightingHQSelected:0" = "いいえ";
"NikonCapture:D-LightingHQSelected" = "DライティングHQ選択";
"NikonCapture:D-LightingHQHighlight" = "DライティングHQハイライト";
"NikonCapture:D-LightingHQColorBoost" = "DライティングHQカラーブースト";
"NikonCapture:D-LightingHQ:1" = "オン";
"NikonCapture:D-LightingHQ:0" = "オフ";
"NikonCapture:D-LightingHQ" = "DライティングHQ";
"NikonCapture:Curves:1" = "オン";
"NikonCapture:Curves:0" = "オフ";
"NikonCapture:Curves" = "カーブ";
"NikonCapture:CropTop" = "開始オフセットY";
"NikonCapture:CropSourceResolution" = "Crop Source Resolution";
"NikonCapture:CropScaledResolution" = "Crop Scaled Resolution";
"NikonCapture:CropRight" = "Crop Right";
"NikonCapture:CropOutputWidthInches" = "Crop Output Width Inches";
"NikonCapture:CropOutputWidth" = "Crop Output Width";
"NikonCapture:CropOutputScale" = "Crop Output Scale";
"NikonCapture:CropOutputResolution" = "Crop Output Resolution";
"NikonCapture:CropOutputPixels" = "Crop Output Pixels";
"NikonCapture:CropOutputHeightInches" = "Crop Output Height Inches";
"NikonCapture:CropOutputHeight" = "Crop Output Height";
"NikonCapture:CropLeft" = "開始オフセットX";
"NikonCapture:CropBottom" = "Crop Bottom";
"NikonCapture:ContrastAdj" = "Contrast Adj";
"NikonCapture:ColorNoiseReductionSharpness" = "Color Noise Reduction Sharpness";
"NikonCapture:ColorNoiseReductionIntensity" = "Color Noise Reduction Intensity";
"NikonCapture:ColorMoireReductionMode:3" = "高い";
"NikonCapture:ColorMoireReductionMode:2" = "Medium";
"NikonCapture:ColorMoireReductionMode:1" = "ソフト";
"NikonCapture:ColorMoireReductionMode:0" = "オフ";
"NikonCapture:ColorMoireReductionMode" = "色モアレリダクション";
"NikonCapture:ColorMoireReduction:1" = "オン";
"NikonCapture:ColorMoireReduction:0" = "オフ";
"NikonCapture:ColorMoireReduction" = "Color Moire Reduction";
"NikonCapture:ColorBooster:1" = "オン";
"NikonCapture:ColorBooster:0" = "オフ";
"NikonCapture:ColorBooster" = "カラーブースター";
"NikonCapture:ColorBoostType:1" = "人々";
"NikonCapture:ColorBoostType:0" = "自然";
"NikonCapture:ColorBoostType" = "カラーブーストタイプ";
"NikonCapture:ColorBoostLevel" = "カラーブーストレベル1";
"NikonCapture:ColorBalanceAdj:1" = "オン";
"NikonCapture:ColorBalanceAdj:0" = "オフ";
"NikonCapture:ColorBalanceAdj" = "カラーバランス調整";
"NikonCapture:ColorAberrationControl:1" = "オン";
"NikonCapture:ColorAberrationControl:0" = "オフ";
"NikonCapture:ColorAberrationControl" = "色収差コントロール";
"NikonCapture:BrightnessAdj" = "Brightness Adj";
"NikonCapture:AutoRedEye:1" = "オン";
"NikonCapture:AutoRedEye:0" = "オフ";
"NikonCapture:AutoRedEye" = "Auto Red Eye";
"NikonCapture:AdvancedRaw:1" = "オン";
"NikonCapture:AdvancedRaw:0" = "オフ";
"NikonCapture:AdvancedRaw" = "アドバンスRAW";
"NikonCapture:ActiveD-LightingMode:8" = "Extra High 2";
"NikonCapture:ActiveD-LightingMode:7" = "Extra High 1";
"NikonCapture:ActiveD-LightingMode:6" = "Extra High";
"NikonCapture:ActiveD-LightingMode:4" = "高い";
"NikonCapture:ActiveD-LightingMode:3" = "標準";
"NikonCapture:ActiveD-LightingMode:2" = "ソフト";
"NikonCapture:ActiveD-LightingMode:1" = "オフ";
"NikonCapture:ActiveD-LightingMode:0" = "Unchanged";
"NikonCapture:ActiveD-LightingMode" = "Active D-Lighting Mode";
"NikonCapture:ActiveD-Lighting:1" = "オン";
"NikonCapture:ActiveD-Lighting:0" = "オフ";
"NikonCapture:ActiveD-Lighting" = "アクティブDライティング";
